Download it now!
Bug 32577 - WIKIHELP: Missing line break after some templates
Summary: WIKIHELP: Missing line break after some templates
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
3.3.0 RC1
Hardware: Other All
: medium normal
Assignee: Jan Holesovsky
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-22 09:00 UTC by Cédric Bosdonnat
Modified: 2017-05-31 22:04 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cédric Bosdonnat 2010-12-22 09:00:48 UTC
Here is a quite buggy page:
http://help.libreoffice.org/swriter/35111?Language=en&System=UNIX#.3D
Comment 1 Jan Holesovsky 2011-01-25 05:53:22 UTC
I've updated the 'WhenInXYZ' templates a bit to be less intrusive, but other than that, this page probably needs a larger split into the Writer and non-Writer version.
Comment 2 retired 2013-05-28 19:13:58 UTC
Hi all,

does this bug need further work or is it fixed already?

Jan, are you still on this or should we free this bug?

Maybe we can update the status since this has been untouched for a while.
Comment 3 QA Administrators 2014-10-23 17:32:09 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2015-12-20 16:17:00 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2017-01-03 19:49:37 UTC Comment hidden (obsolete)
Comment 6 Thomas Lendo 2017-05-31 22:04:23 UTC
Set RESOLVED INVALID due to no answer since 2013.